--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd; Owner: -
--

COPY virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	3dd16e2b-ebc5-489f-9cf6-356de1f11109	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.372709+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000088E0210B44F623417295B485E45C5A419E0E9DAA7CEE23418FA14C5FCD5C5A41EA20B475C3ED2341E1D8164BC65D5A414928AFD58AF523412459FA71DD5D5A4188E0210B44F623417295B485E45C5A41	23420006911000	1	2017
2	VirksomheterPåRuter1km	76ddd781-a8e2-4caf-843a-dafe578842ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.384289+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004F149F14550C244117A3887852545A417AD981A78D042441BEA857563B545A418EEB4F94D403244122B4B44334555A41125FE2009C0B2441518D61664B555A414F149F14550C244117A3887852545A41	23440006902000	3	2017
3	VirksomheterPåRuter1km	8a857f7a-b58d-471f-8782-7e101c1c914e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.317147+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008A562A5A28D523416D291275A9545A4101ACB00861CD23414DD1DD5292545A41EBC262F5A7CC23415F8CC63C8B555A41B4C353466FD42341B1C3765FA2555A418A562A5A28D523416D291275A9545A41	23370006903000	1	2017
4	VirksomheterPåRuter1km	0e896939-8d03-416e-b28d-aef37af532a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.136728+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006C08AA1144772341F8BBFCD0C3495A41621556ED7C6F2341A2D77CB4AC495A41725BA807C46E2341E7D9C098A54A5A41100C772B8B762341630EBDB5BC4A5A416C08AA1144772341F8BBFCD0C3495A41	23240006893000	1	2017
5	VirksomheterPåRuter1km	0cc4b153-5b7c-4137-a9f1-3848b9f86ff9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.126768+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000725BA807C46E2341E7D9C098A54A5A41DC0BBCE7FC6623413148D57B8E4A5A4187DCB0FE43662341855F8C5F874B5A41A140181E0B6E23415339F47C9E4B5A41725BA807C46E2341E7D9C098A54A5A41	23230006894000	1	2017
6	VirksomheterPåRuter1km	021d2ba3-5757-4897-a90b-7e6ceb9a3e0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.436922+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000031EBD5ABBE6E24419518A66C994E5A4148F5600CF7662441DCEC054D824E5A413CA0B60D3E6624411199AD407B4F5A413AF39CAC056E24412BD5C960924F5A4131EBD5ABBE6E24419518A66C994E5A41	23560006895000	1	2017
7	VirksomheterPåRuter1km	61ca7b51-3fdc-4ec7-95c2-26b7e9edc7cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.422954+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000052D8CA51D9562441B71DBF7483445A41D8F44FBC114F244197DE405A6C445A418E14B3E6584E24416222A94C65455A41F414A07B2056244120D6A3677C455A4152D8CA51D9562441B71DBF7483445A41	23520006885000	4	2017
8	VirksomheterPåRuter1km	b961cf67-135d-47ab-b968-f9c3905eaa7e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.407933+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000AB9686749362441CC6D04ED18465A41F6141EF0103E24418388460830465A4130AD83C8C93E24412DD6E81637455A41735C413F02372441CC2A23FC1F455A410AB9686749362441CC6D04ED18465A41	23490006886000	3	2017
9	VirksomheterPåRuter1km	850eac09-4e57-470e-adee-1beebf105384	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.402914+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000735C413F02372441CC2A23FC1F455A41D4B1E2B93A2F2441F2196FE108455A4185B796E2812E244138ECD3D101465A410AB9686749362441CC6D04ED18465A41735C413F02372441CC2A23FC1F455A41	23480006886000	1	2017
10	VirksomheterPåRuter1km	29237626-1ee3-48ca-bbeb-9f8a368c0140	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.398185+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000085B796E2812E244138ECD3D101465A418F1BA861BA2624414EFAB4B6EA455A41020E05870126244136D48BA6E3465A41B7576707C92D2441C82E27C2FA465A4185B796E2812E244138ECD3D101465A41	23470006887000	1	2017
11	VirksomheterPåRuter1km	f19b20a8-10aa-4a1d-82b1-e9449d9f5bc0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.398058+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D4B1E2B93A2F2441F2196FE108455A417AB8673873272441269ACCC6F1445A418F1BA861BA2624414EFAB4B6EA455A4185B796E2812E244138ECD3D101465A41D4B1E2B93A2F2441F2196FE108455A41	23470006886000	1	2017
12	VirksomheterPåRuter1km	ec0b4aca-b472-485a-aa2b-fb10318e030b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.36542+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EC172B95D4F023413A259B53194F5A41FFE65CF99BF8234144402C73304F5A41EC653AF454F9234113565F86374E5A41806F7E8F8DF12341E1564A67204E5A41EC172B95D4F023413A259B53194F5A41	23410006896000	2	2017
13	VirksomheterPåRuter1km	d6f46c42-ce36-4aac-a6f7-e13ec5023ed7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.355084+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000806F7E8F8DF12341E1564A67204E5A416683A32EC6E9234182984648094E5A417307DA340DE923419B491B34024F5A41EC172B95D4F023413A259B53194F5A41806F7E8F8DF12341E1564A67204E5A41	23400006896000	2	2017
14	VirksomheterPåRuter1km	fd70a75a-aded-4651-9f8b-a0ada21a73ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.237174+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005CA96E0745BD2341C7B76ED4934A5A41939F24C07DB523412B6457B77C4A5A414EECBCD5C4B42341F304FA9F754B5A41B70A7F1C8CBC2341069C8DBD8C4B5A415CA96E0745BD2341C7B76ED4934A5A41	23330006893000	1	2017
15	VirksomheterPåRuter1km	f07a3936-7af3-4c29-af3d-8656f841e931	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.184555+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B87CF595998E2341A5A0E026094A5A41A4B1D3C9609623414974A343204A5A4101383CAE19972341DC1BE15C27495A41CD86D779528F23412F9C9A4010495A41B87CF595998E2341A5A0E026094A5A41	23280006892000	1	2017
16	VirksomheterPåRuter1km	5b6e7585-081c-49c3-88a3-fdaf02df7ece	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.173787+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CD86D779528F23412F9C9A4010495A41D2A055498B872341EDE76424F9485A415FC7F965D286234105972E0AF2495A41B87CF595998E2341A5A0E026094A5A41CD86D779528F23412F9C9A4010495A41	23270006892000	2	2017
17	VirksomheterPåRuter1km	9fe658bf-af2b-48ba-86df-a53170dff03a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.160275+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000032A4A9FB7C802341AFE4E122E9475A41F5A3CE2844882341C1768A3E00485A411F856404FD88234123429F5807475A41D789B9D635812341BF19733DF0465A4132A4A9FB7C802341AFE4E122E9475A41	23260006890000	1	2017
18	VirksomheterPåRuter1km	f9b114de-674a-4824-ad09-ad7ae0802d56	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.16015+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007468D07F278B23416E0179A61C445A411637935060832341D14EC28C05445A41EB9E2E81A782234137506372FE445A4100B3E5AF6E8A2341E188968C15455A417468D07F278B23416E0179A61C445A41	23260006887000	3	2017
19	VirksomheterPåRuter1km	2cf76b1a-1b3e-400e-a668-00137322a3bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.147864+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D789B9D635812341BF19733DF0465A419807F2AC6E792341AEAC5722D9465A41D4D167D2B5782341850C4A07D2475A4132A4A9FB7C802341AFE4E122E9475A41D789B9D635812341BF19733DF0465A41	23250006890000	1	2017
20	VirksomheterPåRuter1km	9bbf2fa8-5e4a-4768-a1fa-ffb3334ed41c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.147729+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A0F6E5ADEE8123416593F357F7455A413EB99883277A2341DF9A543DE0455A419807F2AC6E792341AEAC5722D9465A41D789B9D635812341BF19733DF0465A41A0F6E5ADEE8123416593F357F7455A41	23250006889000	1	2017
21	VirksomheterPåRuter1km	159bfb5a-7329-4da3-8c22-d9bb7114e3ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.147581+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A0F6E5ADEE8123416593F357F7455A41EB9E2E81A782234137506372FE445A41209B5B56E07A2341B0D54058E7445A413EB99883277A2341DF9A543DE0455A41A0F6E5ADEE8123416593F357F7455A41	23250006888000	3	2017
22	VirksomheterPåRuter1km	d83cc638-8fd6-44ed-b6f9-bbb3aaa16b8d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.407683+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000019EDBB6860612441F84BEA8389165A4111E9D8C4985924412DEEA48072165A4150A4FCA8E0582441BC43D9746B175A415AA2504CA860244162D69C7882175A4119EDBB6860612441F84BEA8389165A41	23490006838000	1	2017
23	VirksomheterPåRuter1km	15a8c5ab-aed3-4c58-b2c8-a7ef253c4516	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.378431+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004E00750993352441B892AFA91B125A41D51A087BCB2D24411B26CEA804125A412DDD4972132D244179BA539AFD125A4194552900DB342441DD89B39B14135A414E00750993352441B892AFA91B125A41	23430006834000	1	2017
24	VirksomheterPåRuter1km	39118f15-0431-4aae-944a-0e44a64cbd82	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.3721+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000403CD627332A24414387B95FE1165A411AD31DA06B222441B42D725CCA165A4153A43084B32124419351214DC3175A4197225C0B7B29244124E0E650DA175A41403CD627332A24414387B95FE1165A41	23420006839000	1	2017
25	VirksomheterPåRuter1km	356f21da-a0d3-437e-82c3-1ca0fadac64e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.371966+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001DCBF454A32B2441DFEB297DEF145A414D6B22CCDB232441A218DF7AD8145A418F2E19B8232324418670B16BD1155A41918D5E40EB2A2441A28B7A6EE8155A411DCBF454A32B2441DFEB297DEF145A41	23420006837000	9	2017
26	VirksomheterPåRuter1km	493746d2-6732-4e05-b7f0-1b1116ab05db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.371841+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000076A998655B2C24419BA6C78BF6135A41E43D39DC93242441AB24FB89DF135A414D6B22CCDB232441A218DF7AD8145A411DCBF454A32B2441DFEB297DEF145A4176A998655B2C24419BA6C78BF6135A41	23420006836000	2	2017
27	VirksomheterPåRuter1km	1bd75052-ee2f-45e8-951f-0fb8006120e7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.371713+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000076A998655B2C24419BA6C78BF6135A412DDD4972132D244179BA539AFD125A41E65A5DE84B25244145930599E6125A41E43D39DC93242441AB24FB89DF135A4176A998655B2C24419BA6C78BF6135A41	23420006835000	1	2017
28	VirksomheterPåRuter1km	e664d291-8caf-42c0-949a-2f9bbc165f6f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.365294+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B2ED5164FB20244178DDBE3DBC185A41DA8BA4E133192441DEB98C39A5185A41522261BE7B182441A58B9A299E195A41AAFA814043202441C7D24A2EB5195A41B2ED5164FB20244178DDBE3DBC185A41	23410006841000	6	2017
29	VirksomheterPåRuter1km	a6f76980-be78-4976-9696-8d6df3379e17	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.365168+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B2ED5164FB20244178DDBE3DBC185A4153A43084B32124419351214DC3175A4100AEF600EC192441EB5A6D49AC175A41DA8BA4E133192441DEB98C39A5185A41B2ED5164FB20244178DDBE3DBC185A41	23410006840000	1	2017
30	VirksomheterPåRuter1km	84dfb15c-581d-40d1-ad6f-23dbb6ae7e32	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.354834+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008C34F7D2E2142441418FD8D87A1E5A41B0E983571B0D2441D7A8C3D1631E5A416E002B1D630C2441365CEAC05C1F5A41354F12982A142441EC2E7DC8731F5A418C34F7D2E2142441418FD8D87A1E5A41	23400006847000	1	2017
31	VirksomheterPåRuter1km	2d3d566f-4964-49e0-b1bc-e4e20088cef9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.354708+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DFA6076C0B1724413A8D8109901B5A41B625F0EE430F244156A4E603791B5A41CCC766C08B0E244148CE41F3711C5A41DA2BF23C53162441C7BF5AF9881C5A41DFA6076C0B1724413A8D8109901B5A41	23400006844000	1	2017
32	VirksomheterPåRuter1km	7ced3b9f-c5b4-451e-a8de-0b940c2be313	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.21603+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006BFE6815E9D323410F4F2B2BDD165A41D8B3A0B921CC2341DE402528C6165A41102ABC9F69CB2341B1925613BF175A415AD2FAFA30D3234197DBDA16D6175A416BFE6815E9D323410F4F2B2BDD165A41	23310006840000	1	2017
33	VirksomheterPåRuter1km	ec60a124-5804-40c5-a6b5-cb0bc7adff50	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.204639+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F643222BEAC22341E36885FAA0185A41DCEAE581B1CA2341A1B576FEB7185A41102ABC9F69CB2341B1925613BF175A414F376F48A2C323419C78E30FA8175A41F643222BEAC22341E36885FAA0185A41	23300006841000	1	2017
34	VirksomheterPåRuter1km	caea762e-96ce-4f22-883c-5b9e35f9e9d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.194194+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004F376F48A2C323419C78E30FA8175A41240514F5DABB2341EB83810C91175A41401250D822BB23412740A5F689185A41F643222BEAC22341E36885FAA0185A414F376F48A2C323419C78E30FA8175A41	23290006841000	1	2017
35	VirksomheterPåRuter1km	8dc8b030-4d42-46f9-a9a0-bf4e5bbcf666	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.17328+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000D8F2445EBB12341550DEEC5641A5A41091B46FB23AA2341FEBE33C14D1A5A417666BFD36BA92341BCFB27AA461B5A41F891151D33B123419B6460AF5D1B5A410D8F2445EBB12341550DEEC5641A5A41	23270006844000	1	2017
36	VirksomheterPåRuter1km	efaff156-8a53-48dc-897d-2631f9b75707	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.159898+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007666BFD36BA92341BCFB27AA461B5A4117EF598EA4A12341729600A52F1B5A4188786A63ECA023410EBD658D281C5A41DEFD47A8B3A82341D4340B933F1C5A417666BFD36BA92341BCFB27AA461B5A41	23260006845000	1	2017
37	VirksomheterPåRuter1km	736c7c09-49b1-4d2d-94da-50ba33c4577e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.412684+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B30B4387A84E2441AECE6247D22F5A41C478972070562441FA517F57E92F5A41DC9ACD9F28572441CC3C0D64F02E5A4199EEEA05614F2441F7006E54D92E5A41B30B4387A84E2441AECE6247D22F5A41	23500006863000	3	2017
38	VirksomheterPåRuter1km	a5a0b111-0542-4b53-ac05-b133774841c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.407809+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000099EEEA05614F2441F7006E54D92E5A4161A9F26F99472441F688E044C22E5A4117BAD8F1E0462441D60D5837BB2F5A41B30B4387A84E2441AECE6247D22F5A4199EEEA05614F2441F7006E54D92E5A41	23490006863000	2	2017
39	VirksomheterPåRuter1km	c8823ee6-2c2b-4517-8498-fdf8979b3447	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.393884+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DEDB7D6C562A244134BF7B060E415A41CCE8B5EC8E222441A7F3DCEDF6405A4199411326D62124415EE18EDDEF415A4172F64EA59D2924414446AAF606425A41DEDB7D6C562A244134BF7B060E415A41	23460006882000	1	2017
40	VirksomheterPåRuter1km	f0f858c8-485e-4a30-8e58-4bd1cb8c116e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.384163+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000062FB85430A27244174A64EE857305A4134473BC2421F2441D0DD1ED840305A416B3C0E3F8A1E244196CF00C839315A41088DCCBF5126244112D5ADD850315A4162FB85430A27244174A64EE857305A41	23440006865000	3	2017
41	VirksomheterPåRuter1km	4df9ae0d-f65d-437d-b94e-65f316143db9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.384038+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000062FB85430A27244174A64EE857305A41BC6255C3C2272441F8E5DDF75E2F5A41EC3F7E41FB1F24419F632BE8472F5A4134473BC2421F2441D0DD1ED840305A4162FB85430A27244174A64EE857305A41	23440006864000	5	2017
42	VirksomheterPåRuter1km	04ba21c8-d2d1-4f53-aee1-9a56a32d75b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.379185+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006B3C0E3F8A1E244196CF00C839315A415AB239C2C2162441145165B722315A41FCEDAE3B0A1624410B87B8A61B325A41226BF7B7D11D2441553AD1B732325A416B3C0E3F8A1E244196CF00C839315A41	23430006866000	2	2017
43	VirksomheterPåRuter1km	8959017c-b90a-4739-9e51-82f7c245f9be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.379058+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000034473BC2421F2441D0DD1ED840305A4128A5DA447B172441889D00C829305A415AB239C2C2162441145165B722315A416B3C0E3F8A1E244196CF00C839315A4134473BC2421F2441D0DD1ED840305A41	23430006865000	7	2017
44	VirksomheterPåRuter1km	5cfc4b6f-5690-46d9-891a-a3a86649da5f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.378932+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EC3F7E41FB1F24419F632BE8472F5A41D47A91C333182441056B8AD8302F5A4128A5DA447B172441889D00C829305A4134473BC2421F2441D0DD1ED840305A41EC3F7E41FB1F24419F632BE8472F5A41	23430006864000	11	2017
45	VirksomheterPåRuter1km	2d969f7d-f1c3-47f4-90cd-113f519d35dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.378806+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EC3F7E41FB1F24419F632BE8472F5A41FEDAD6BCB3202441A25F26F84E2E5A41C8E75D3EEC18244127B802E9372E5A41D47A91C333182441056B8AD8302F5A41EC3F7E41FB1F24419F632BE8472F5A41	23430006863000	1	2017
46	VirksomheterPåRuter1km	e7120199-94d4-4a57-995e-22ef9b0ddaed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.378681+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8C9C7A724222441C1B4E7175D2C5A414D5936285D1A2441DCCBBE09462C5A4176A03FB5A4192441908369F93E2D5A41D9CC44346C21244178D00F08562D5A41E8C9C7A724222441C1B4E7175D2C5A41	23430006861000	2	2017
47	VirksomheterPåRuter1km	5a5ceac7-0c36-404a-9bd8-8e91dc8a6e19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.378556+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8C9C7A724222441C1B4E7175D2C5A41A0865F17DD222441170BAE27642B5A41BEC64197151B2441A78F021A4D2B5A414D5936285D1A2441DCCBBE09462C5A41E8C9C7A724222441C1B4E7175D2C5A41	23430006860000	1	2017
48	VirksomheterPåRuter1km	7ea7339a-d794-42bb-8a37-0b16132d7ee1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.372579+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FCEDAE3B0A1624410B87B8A61B325A41E3F64FC3420E2441E94FB19504325A41CC6267398A0D2441F5DC7584FD325A41A4A33AB151152441D040FA9514335A41FCEDAE3B0A1624410B87B8A61B325A41	23420006867000	1	2017
49	VirksomheterPåRuter1km	8e1671e5-7807-4110-98dd-e0ca47e3c513	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.372448+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005AB239C2C2162441145165B722315A41EDF94E49FB0E24411D50DBA60B315A41E3F64FC3420E2441E94FB19504325A41FCEDAE3B0A1624410B87B8A61B325A415AB239C2C2162441145165B722315A41	23420006866000	5	2017
50	VirksomheterPåRuter1km	f466ed56-7c31-4a13-8efa-cb9c940dbaf2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.372285+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BEC64197151B2441A78F021A4D2B5A41E19D0F1B4E1324410C9A680C362B5A41283490AC951224416B67A7FB2E2C5A414D5936285D1A2441DCCBBE09462C5A41BEC64197151B2441A78F021A4D2B5A41	23420006860000	1	2017
51	VirksomheterPåRuter1km	83e97499-9123-4a2b-bb5e-b709b0332bcf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.354958+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D9B2AB9CF20A24410456039F4E215A41782A7B16BA12244107E591A765215A41AE323E59721324410E4B10B86C205A41FED4E2DEAA0B24417995FFAF55205A41D9B2AB9CF20A24410456039F4E215A41	23400006849000	2	2017
52	VirksomheterPåRuter1km	922b049b-cc8a-435a-b9b6-ae279eb45813	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.343589+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EFF6482AEFF823418BA442E09D395A419A39FCC127F12341B12A87CB86395A412411721A6FF02341FBA749B87F3A5A41E053348236F823411F0782CD963A5A41EFF6482AEFF823418BA442E09D395A41	23390006875000	2	2017
53	VirksomheterPåRuter1km	6254ba7c-6e54-4a41-8d8c-475b186c81a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.343463+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EFF6482AEFF823418BA442E09D395A41834F76CEA7F9234137EDF1F2A4385A41760C9F65E0F123411862B3DE8D385A419A39FCC127F12341B12A87CB86395A41EFF6482AEFF823418BA442E09D395A41	23390006874000	3	2017
54	VirksomheterPåRuter1km	a7f0ac3d-796a-4892-9869-a17963b7e550	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.343337+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000040CAEA977704244175C513030F2A5A41A67CF026B0FC23411BA52BF6F7295A41041CFFBDF7FB2341C27D03E4F02A5A41733D6E2EBF0324418D1A69F1072B5A4140CAEA977704244175C513030F2A5A41	23390006859000	2	2017
55	VirksomheterPåRuter1km	ef85d68d-c01d-4071-b5cd-20026cd5fac4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.343212+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FE6C7F6C1108244169BC635A32255A41C19CCCF849002441D097EF4F1B255A41DC787AA391FF2341BF651E3E14265A41ACE5A11659072441FC3510492B265A41FE6C7F6C1108244169BC635A32255A41	23390006854000	1	2017
56	VirksomheterPåRuter1km	6098d1b5-ca00-454c-b4b8-4ecd6ab8c54a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.343088+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007EE585563A0A2441319FF58D47225A41BFA830E1720224411AB6FA8430225A413000A897BA0124415EC15D7329235A4166B8710C820924416772D67C40235A417EE585563A0A2441319FF58D47225A41	23390006851000	13	2017
57	VirksomheterPåRuter1km	a7e3d60f-45c8-4263-96d9-0596ae270787	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.342962+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D9B2AB9CF20A24410456039F4E215A418AE6CA262B0324414C3E869637215A41BFA830E1720224411AB6FA8430225A417EE585563A0A2441319FF58D47225A41D9B2AB9CF20A24410456039F4E215A41	23390006850000	11	2017
58	VirksomheterPåRuter1km	49eb6b33-9817-4e9e-8337-e4378312be4e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.342837+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FED4E2DEAA0B24417995FFAF55205A411A6E7668E3032441925800A83E205A418AE6CA262B0324414C3E869637215A41D9B2AB9CF20A24410456039F4E215A41FED4E2DEAA0B24417995FFAF55205A41	23390006849000	2	2017
59	VirksomheterPåRuter1km	65ea8fdb-5935-477b-909c-e07ba09b8bc1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.330604+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000065D0345D7BF5234108DD8C3DB1335A412F6591F5B3ED2341EADCD02B9A335A41251E0266FBEC234179137E1893345A41A1171BCDC2F42341F432B72AAA345A4165D0345D7BF5234108DD8C3DB1335A41	23380006869000	3	2017
60	VirksomheterPåRuter1km	c09a1900-f64d-4932-bf79-f3d225c02bff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.330475+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003000A897BA0124415EC15D7329235A415467CC26F3F92341717BF66912235A4183CDE0D93AF92341AD5BCA570B245A415C38314A020124417C61AF6122245A413000A897BA0124415EC15D7329235A41	23380006852000	3	2017
61	VirksomheterPåRuter1km	6972feb2-00e5-4d94-bafb-302cb045595d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.317009+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000000A5EA7E59F62341F4266C0EEF275A41A634B31492EE2341BDDAA102D8275A41F5DEAFB4D9ED23410155A1EFD0285A4110A45C1EA1F523414A33E9FBE7285A4100A5EA7E59F62341F4266C0EEF275A41	23370006857000	3	2017
62	VirksomheterPåRuter1km	7a83648b-8b71-488e-9662-62dcdeca0835	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.316874+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000000A5EA7E59F62341F4266C0EEF275A411CF58BDB11F72341D2BFDD20F6265A4174CEC9704AEF23411E0F9115DF265A41A634B31492EE2341BDDAA102D8275A4100A5EA7E59F62341F4266C0EEF275A41	23370006856000	1	2017
63	VirksomheterPåRuter1km	e8dfe5d3-0a93-402d-b139-fba3e639ebf0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.316742+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DF54078982F823418EDB8C4504255A416BA02F1DBBF02341327E3B3BED245A41DF60F3C802F02341BDF06E28E6255A41E6484034CAF723417BFC3D33FD255A41DF54078982F823418EDB8C4504255A41	23370006854000	1	2017
64	VirksomheterPåRuter1km	ba01be78-e895-4af1-8ae6-e6bb6ab7338c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.252146+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000023D87A5C5AD4234197765E8D762B5A41F612C5B821DC2341750BEB9A8D2B5A41B5A57823DADC2341B36C1AAF942A5A416CC3A4C612D52341BF510BA27D2A5A4123D87A5C5AD4234197765E8D762B5A41	23340006860000	1	2017
65	VirksomheterPåRuter1km	6af6a3f9-1076-4b60-af5d-633d006ceacf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.23703+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009133B7F0DDCD2341670E46D036345A4167EF2A9D16C623411DFC62BE1F345A411361620C5EC5234164678DA818355A417DB8655F25CD23418F96EDBA2F355A419133B7F0DDCD2341670E46D036345A41	23330006870000	1	2017
66	VirksomheterPåRuter1km	c4c353a0-8ff6-4b57-a99a-ab6e9f8dbe1c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.236903+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006CC3A4C612D52341BF510BA27D2A5A41D2DBBC6D4BCD2341A2670D95662A5A417E4C1C0493CC23412B11E37F5F2B5A4123D87A5C5AD4234197765E8D762B5A416CC3A4C612D52341BF510BA27D2A5A41	23330006860000	1	2017
67	VirksomheterPåRuter1km	8af932ef-71b4-4597-9a02-72644b421022	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.216156+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F0F34B62C0BF2341913703D916325A412C138115F9B723417CAA3CC8FF315A4186189C8D40B7234190E68EB1F8325A415D8DDED907BF234132A6D2C20F335A41F0F34B62C0BF2341913703D916325A41	23310006868000	1	2017
68	VirksomheterPåRuter1km	4832acb3-7a15-45cb-8f20-4891d156d3af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.194447+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009DFA9BCFA2B123410E15AAE5F62F5A419BD99489DBA92341501800D6DF2F5A41CBCB930A23A92341ABD979BED8305A41A8011350EAB02341A31EA1CEEF305A419DFA9BCFA2B123410E15AAE5F62F5A41	23290006866000	2	2017
69	VirksomheterPåRuter1km	4fec7826-a247-4010-9ab1-4571766be0b7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.19432+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A15C1C24A9B42341B6D4E52E4A215A419E7B1F7270BC23419929343761215A418BF1DEB228BD2341504C2C4D68205A41A135536461B523419BD65B4551205A41A15C1C24A9B42341B6D4E52E4A215A41	23290006850000	2	2017
70	VirksomheterPåRuter1km	13f19590-6fe7-40b0-919c-453fc493358f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.184429+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009E8169C4519E234189FEAA556E3F5A41178BC18A8A9623416ACE413E573F5A4128BBC8CDD19523413F05302550405A4103C5E906999D2341DCE7153D67405A419E8169C4519E234189FEAA556E3F5A41	23280006882000	1	2017
71	VirksomheterPåRuter1km	6b4640f2-1dbc-47df-8d01-b75212c86da7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.184299+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F6D3D7C975AD23412C99A04A032B5A41EE5A1485AEA5234168937A3DEC2A5A410B39321AF6A42341B4C8CB25E52B5A41C1DA6D5EBDAC23414A476F33FC2B5A41F6D3D7C975AD23412C99A04A032B5A41	23280006861000	1	2017
72	VirksomheterPåRuter1km	2b21746c-ac09-49de-9345-4efdac88fd15	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.184167+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000089E655312EAE2341BCEAC0610A2A5A410E8B0AEC66A6234134671855F3295A41EE5A1485AEA5234168937A3DEC2A5A41F6D3D7C975AD23412C99A04A032B5A4189E655312EAE2341BCEAC0610A2A5A41	23280006860000	3	2017
73	VirksomheterPåRuter1km	1a01f2ea-4201-4093-8d53-92a54e6c9607	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.184041+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000089E655312EAE2341BCEAC0610A2A5A41FCC6E794E6AE23418F3AD07811295A41F07D144F1FA72341B642A56CFA285A410E8B0AEC66A6234134671855F3295A4189E655312EAE2341BCEAC0610A2A5A41	23280006859000	1	2017
74	VirksomheterPåRuter1km	58cc62b7-8e61-4a80-af01-c6f9c000cbdd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.183915+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A135536461B523419BD65B4551205A41999EB6199AAD23416B709C3D3A205A41161708DAE1AC2341F28DA82633215A41A15C1C24A9B42341B6D4E52E4A215A41A135536461B523419BD65B4551205A41	23280006850000	3	2017
75	VirksomheterPåRuter1km	2797c0f1-a71c-4784-a284-5b25c26e6bcc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.17366+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008677EA0C19952341EC630D0C49415A41637735D8518D2341EEAEBBF331415A414296F813998C2341DD950BDA2A425A41C80B274860942341D9EBD9F241425A418677EA0C19952341EC630D0C49415A41	23270006884000	5	2017
76	VirksomheterPåRuter1km	cd896f4b-1166-4466-8bbb-d763326d6667	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.173534+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000E8B0AEC66A6234134671855F3295A41FA6CABAA9F9E2341DDDB8048DC295A41CFD33C44E79D23416E846530D52A5A41EE5A1485AEA5234168937A3DEC2A5A410E8B0AEC66A6234134671855F3295A41	23270006860000	3	2017
77	VirksomheterPåRuter1km	120e77cb-45d1-46d1-81c6-63a4e4617c35	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.173408+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F07D144F1FA72341B642A56CFA285A41C4BD2D0D589F234174448B60E3285A41FA6CABAA9F9E2341DDDB8048DC295A410E8B0AEC66A6234134671855F3295A41F07D144F1FA72341B642A56CFA285A41	23270006859000	1	2017
78	VirksomheterPåRuter1km	8ccd2502-4be3-4229-9f5e-17b28cd91f03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.160026+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004E586CC6C8A023418A436D90F1265A41845D638701992341A86E5F85DA265A41C6EC412D499823419C46F96CD3275A41B17AC36B10A02341D1BC8478EA275A414E586CC6C8A023418A436D90F1265A41	23260006857000	1	2017
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd; Owner: -
--

COPY virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E86400000500000088E0210B44F623417295B485E45C5A419E0E9DAA7CEE23418FA14C5FCD5C5A41EA20B475C3ED2341E1D8164BC65D5A414928AFD58AF523412459FA71DD5D5A4188E0210B44F623417295B485E45C5A41
2	VirksomheterPåRuter1kmGrense	0102000020E8640000050000004F149F14550C244117A3887852545A417AD981A78D042441BEA857563B545A418EEB4F94D403244122B4B44334555A41125FE2009C0B2441518D61664B555A414F149F14550C244117A3887852545A41
3	VirksomheterPåRuter1kmGrense	0102000020E8640000050000008A562A5A28D523416D291275A9545A4101ACB00861CD23414DD1DD5292545A41EBC262F5A7CC23415F8CC63C8B555A41B4C353466FD42341B1C3765FA2555A418A562A5A28D523416D291275A9545A41
4	VirksomheterPåRuter1kmGrense	0102000020E8640000050000006C08AA1144772341F8BBFCD0C3495A41621556ED7C6F2341A2D77CB4AC495A41725BA807C46E2341E7D9C098A54A5A41100C772B8B762341630EBDB5BC4A5A416C08AA1144772341F8BBFCD0C3495A41
5	VirksomheterPåRuter1kmGrense	0102000020E864000005000000725BA807C46E2341E7D9C098A54A5A41DC0BBCE7FC6623413148D57B8E4A5A4187DCB0FE43662341855F8C5F874B5A41A140181E0B6E23415339F47C9E4B5A41725BA807C46E2341E7D9C098A54A5A41
6	VirksomheterPåRuter1kmGrense	0102000020E86400000500000031EBD5ABBE6E24419518A66C994E5A4148F5600CF7662441DCEC054D824E5A413CA0B60D3E6624411199AD407B4F5A413AF39CAC056E24412BD5C960924F5A4131EBD5ABBE6E24419518A66C994E5A41
7	VirksomheterPåRuter1kmGrense	0102000020E86400000500000052D8CA51D9562441B71DBF7483445A41D8F44FBC114F244197DE405A6C445A418E14B3E6584E24416222A94C65455A41F414A07B2056244120D6A3677C455A4152D8CA51D9562441B71DBF7483445A41
8	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000AB9686749362441CC6D04ED18465A41F6141EF0103E24418388460830465A4130AD83C8C93E24412DD6E81637455A41735C413F02372441CC2A23FC1F455A41
9	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000AB9686749362441CC6D04ED18465A41735C413F02372441CC2A23FC1F455A41
10	VirksomheterPåRuter1kmGrense	0102000020E86400000200000085B796E2812E244138ECD3D101465A410AB9686749362441CC6D04ED18465A41
11	VirksomheterPåRuter1kmGrense	0102000020E864000002000000735C413F02372441CC2A23FC1F455A41D4B1E2B93A2F2441F2196FE108455A41
12	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008F1BA861BA2624414EFAB4B6EA455A41020E05870126244136D48BA6E3465A41B7576707C92D2441C82E27C2FA465A4185B796E2812E244138ECD3D101465A41
13	VirksomheterPåRuter1kmGrense	0102000020E86400000200000085B796E2812E244138ECD3D101465A41D4B1E2B93A2F2441F2196FE108455A41
14	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008F1BA861BA2624414EFAB4B6EA455A4185B796E2812E244138ECD3D101465A41
15	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D4B1E2B93A2F2441F2196FE108455A417AB8673873272441269ACCC6F1445A418F1BA861BA2624414EFAB4B6EA455A41
16	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EC172B95D4F023413A259B53194F5A41FFE65CF99BF8234144402C73304F5A41EC653AF454F9234113565F86374E5A41806F7E8F8DF12341E1564A67204E5A41
17	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EC172B95D4F023413A259B53194F5A41806F7E8F8DF12341E1564A67204E5A41
18	VirksomheterPåRuter1kmGrense	0102000020E864000004000000806F7E8F8DF12341E1564A67204E5A416683A32EC6E9234182984648094E5A417307DA340DE923419B491B34024F5A41EC172B95D4F023413A259B53194F5A41
19	VirksomheterPåRuter1kmGrense	0102000020E8640000050000005CA96E0745BD2341C7B76ED4934A5A41939F24C07DB523412B6457B77C4A5A414EECBCD5C4B42341F304FA9F754B5A41B70A7F1C8CBC2341069C8DBD8C4B5A415CA96E0745BD2341C7B76ED4934A5A41
20	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B87CF595998E2341A5A0E026094A5A41A4B1D3C9609623414974A343204A5A4101383CAE19972341DC1BE15C27495A41CD86D779528F23412F9C9A4010495A41
21	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B87CF595998E2341A5A0E026094A5A41CD86D779528F23412F9C9A4010495A41
22	VirksomheterPåRuter1kmGrense	0102000020E864000004000000CD86D779528F23412F9C9A4010495A41D2A055498B872341EDE76424F9485A415FC7F965D286234105972E0AF2495A41B87CF595998E2341A5A0E026094A5A41
23	VirksomheterPåRuter1kmGrense	0102000020E86400000400000032A4A9FB7C802341AFE4E122E9475A41F5A3CE2844882341C1768A3E00485A411F856404FD88234123429F5807475A41D789B9D635812341BF19733DF0465A41
24	VirksomheterPåRuter1kmGrense	0102000020E8640000050000007468D07F278B23416E0179A61C445A411637935060832341D14EC28C05445A41EB9E2E81A782234137506372FE445A4100B3E5AF6E8A2341E188968C15455A417468D07F278B23416E0179A61C445A41
25	VirksomheterPåRuter1kmGrense	0102000020E86400000200000032A4A9FB7C802341AFE4E122E9475A41D789B9D635812341BF19733DF0465A41
26	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009807F2AC6E792341AEAC5722D9465A41D4D167D2B5782341850C4A07D2475A4132A4A9FB7C802341AFE4E122E9475A41
27	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D789B9D635812341BF19733DF0465A41A0F6E5ADEE8123416593F357F7455A41
28	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009807F2AC6E792341AEAC5722D9465A41D789B9D635812341BF19733DF0465A41
29	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003EB99883277A2341DF9A543DE0455A419807F2AC6E792341AEAC5722D9465A41
30	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003EB99883277A2341DF9A543DE0455A41A0F6E5ADEE8123416593F357F7455A41
31	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A0F6E5ADEE8123416593F357F7455A41EB9E2E81A782234137506372FE445A41209B5B56E07A2341B0D54058E7445A413EB99883277A2341DF9A543DE0455A41
32	VirksomheterPåRuter1kmGrense	0102000020E86400000500000019EDBB6860612441F84BEA8389165A4111E9D8C4985924412DEEA48072165A4150A4FCA8E0582441BC43D9746B175A415AA2504CA860244162D69C7882175A4119EDBB6860612441F84BEA8389165A41
33	VirksomheterPåRuter1kmGrense	0102000020E8640000050000004E00750993352441B892AFA91B125A41D51A087BCB2D24411B26CEA804125A412DDD4972132D244179BA539AFD125A4194552900DB342441DD89B39B14135A414E00750993352441B892AFA91B125A41
34	VirksomheterPåRuter1kmGrense	0102000020E864000005000000403CD627332A24414387B95FE1165A411AD31DA06B222441B42D725CCA165A4153A43084B32124419351214DC3175A4197225C0B7B29244124E0E650DA175A41403CD627332A24414387B95FE1165A41
35	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004D6B22CCDB232441A218DF7AD8145A418F2E19B8232324418670B16BD1155A41918D5E40EB2A2441A28B7A6EE8155A411DCBF454A32B2441DFEB297DEF145A41
36	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001DCBF454A32B2441DFEB297DEF145A4176A998655B2C24419BA6C78BF6135A41
37	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004D6B22CCDB232441A218DF7AD8145A411DCBF454A32B2441DFEB297DEF145A41
38	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E43D39DC93242441AB24FB89DF135A414D6B22CCDB232441A218DF7AD8145A41
39	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E43D39DC93242441AB24FB89DF135A4176A998655B2C24419BA6C78BF6135A41
40	VirksomheterPåRuter1kmGrense	0102000020E86400000400000076A998655B2C24419BA6C78BF6135A412DDD4972132D244179BA539AFD125A41E65A5DE84B25244145930599E6125A41E43D39DC93242441AB24FB89DF135A41
41	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DA8BA4E133192441DEB98C39A5185A41522261BE7B182441A58B9A299E195A41AAFA814043202441C7D24A2EB5195A41B2ED5164FB20244178DDBE3DBC185A41
42	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DA8BA4E133192441DEB98C39A5185A41B2ED5164FB20244178DDBE3DBC185A41
43	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B2ED5164FB20244178DDBE3DBC185A4153A43084B32124419351214DC3175A4100AEF600EC192441EB5A6D49AC175A41DA8BA4E133192441DEB98C39A5185A41
44	VirksomheterPåRuter1kmGrense	0102000020E8640000050000008C34F7D2E2142441418FD8D87A1E5A41B0E983571B0D2441D7A8C3D1631E5A416E002B1D630C2441365CEAC05C1F5A41354F12982A142441EC2E7DC8731F5A418C34F7D2E2142441418FD8D87A1E5A41
45	VirksomheterPåRuter1kmGrense	0102000020E864000005000000DFA6076C0B1724413A8D8109901B5A41B625F0EE430F244156A4E603791B5A41CCC766C08B0E244148CE41F3711C5A41DA2BF23C53162441C7BF5AF9881C5A41DFA6076C0B1724413A8D8109901B5A41
46	VirksomheterPåRuter1kmGrense	0102000020E8640000050000006BFE6815E9D323410F4F2B2BDD165A41D8B3A0B921CC2341DE402528C6165A41102ABC9F69CB2341B1925613BF175A415AD2FAFA30D3234197DBDA16D6175A416BFE6815E9D323410F4F2B2BDD165A41
47	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F643222BEAC22341E36885FAA0185A41DCEAE581B1CA2341A1B576FEB7185A41102ABC9F69CB2341B1925613BF175A414F376F48A2C323419C78E30FA8175A41
48	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F643222BEAC22341E36885FAA0185A414F376F48A2C323419C78E30FA8175A41
49	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004F376F48A2C323419C78E30FA8175A41240514F5DABB2341EB83810C91175A41401250D822BB23412740A5F689185A41F643222BEAC22341E36885FAA0185A41
50	VirksomheterPåRuter1kmGrense	0102000020E8640000050000000D8F2445EBB12341550DEEC5641A5A41091B46FB23AA2341FEBE33C14D1A5A417666BFD36BA92341BCFB27AA461B5A41F891151D33B123419B6460AF5D1B5A410D8F2445EBB12341550DEEC5641A5A41
51	VirksomheterPåRuter1kmGrense	0102000020E8640000050000007666BFD36BA92341BCFB27AA461B5A4117EF598EA4A12341729600A52F1B5A4188786A63ECA023410EBD658D281C5A41DEFD47A8B3A82341D4340B933F1C5A417666BFD36BA92341BCFB27AA461B5A41
52	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B30B4387A84E2441AECE6247D22F5A41C478972070562441FA517F57E92F5A41DC9ACD9F28572441CC3C0D64F02E5A4199EEEA05614F2441F7006E54D92E5A41
53	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B30B4387A84E2441AECE6247D22F5A4199EEEA05614F2441F7006E54D92E5A41
54	VirksomheterPåRuter1kmGrense	0102000020E86400000400000099EEEA05614F2441F7006E54D92E5A4161A9F26F99472441F688E044C22E5A4117BAD8F1E0462441D60D5837BB2F5A41B30B4387A84E2441AECE6247D22F5A41
55	VirksomheterPåRuter1kmGrense	0102000020E864000005000000DEDB7D6C562A244134BF7B060E415A41CCE8B5EC8E222441A7F3DCEDF6405A4199411326D62124415EE18EDDEF415A4172F64EA59D2924414446AAF606425A41DEDB7D6C562A244134BF7B060E415A41
56	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006B3C0E3F8A1E244196CF00C839315A41088DCCBF5126244112D5ADD850315A4162FB85430A27244174A64EE857305A41
57	VirksomheterPåRuter1kmGrense	0102000020E86400000200000034473BC2421F2441D0DD1ED840305A4162FB85430A27244174A64EE857305A41
58	VirksomheterPåRuter1kmGrense	0102000020E86400000300000062FB85430A27244174A64EE857305A41BC6255C3C2272441F8E5DDF75E2F5A41EC3F7E41FB1F24419F632BE8472F5A41
59	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FCEDAE3B0A1624410B87B8A61B325A41226BF7B7D11D2441553AD1B732325A416B3C0E3F8A1E244196CF00C839315A41
60	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006B3C0E3F8A1E244196CF00C839315A4134473BC2421F2441D0DD1ED840305A41
61	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005AB239C2C2162441145165B722315A416B3C0E3F8A1E244196CF00C839315A41
62	VirksomheterPåRuter1kmGrense	0102000020E86400000200000028A5DA447B172441889D00C829305A415AB239C2C2162441145165B722315A41
63	VirksomheterPåRuter1kmGrense	0102000020E86400000200000034473BC2421F2441D0DD1ED840305A41EC3F7E41FB1F24419F632BE8472F5A41
64	VirksomheterPåRuter1kmGrense	0102000020E86400000200000028A5DA447B172441889D00C829305A4134473BC2421F2441D0DD1ED840305A41
65	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D47A91C333182441056B8AD8302F5A4128A5DA447B172441889D00C829305A41
66	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D47A91C333182441056B8AD8302F5A41EC3F7E41FB1F24419F632BE8472F5A41
67	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EC3F7E41FB1F24419F632BE8472F5A41FEDAD6BCB3202441A25F26F84E2E5A41C8E75D3EEC18244127B802E9372E5A41D47A91C333182441056B8AD8302F5A41
68	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004D5936285D1A2441DCCBBE09462C5A4176A03FB5A4192441908369F93E2D5A41D9CC44346C21244178D00F08562D5A41E8C9C7A724222441C1B4E7175D2C5A41
69	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004D5936285D1A2441DCCBBE09462C5A41E8C9C7A724222441C1B4E7175D2C5A41
70	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E8C9C7A724222441C1B4E7175D2C5A41A0865F17DD222441170BAE27642B5A41BEC64197151B2441A78F021A4D2B5A41
71	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E3F64FC3420E2441E94FB19504325A41CC6267398A0D2441F5DC7584FD325A41A4A33AB151152441D040FA9514335A41FCEDAE3B0A1624410B87B8A61B325A41
72	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FCEDAE3B0A1624410B87B8A61B325A415AB239C2C2162441145165B722315A41
73	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E3F64FC3420E2441E94FB19504325A41FCEDAE3B0A1624410B87B8A61B325A41
74	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005AB239C2C2162441145165B722315A41EDF94E49FB0E24411D50DBA60B315A41E3F64FC3420E2441E94FB19504325A41
75	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004D5936285D1A2441DCCBBE09462C5A41BEC64197151B2441A78F021A4D2B5A41
76	VirksomheterPåRuter1kmGrense	0102000020E864000004000000BEC64197151B2441A78F021A4D2B5A41E19D0F1B4E1324410C9A680C362B5A41283490AC951224416B67A7FB2E2C5A414D5936285D1A2441DCCBBE09462C5A41
77	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D9B2AB9CF20A24410456039F4E215A41782A7B16BA12244107E591A765215A41AE323E59721324410E4B10B86C205A41FED4E2DEAA0B24417995FFAF55205A41
78	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009A39FCC127F12341B12A87CB86395A412411721A6FF02341FBA749B87F3A5A41E053348236F823411F0782CD963A5A41EFF6482AEFF823418BA442E09D395A41
79	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A39FCC127F12341B12A87CB86395A41EFF6482AEFF823418BA442E09D395A41
80	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EFF6482AEFF823418BA442E09D395A41834F76CEA7F9234137EDF1F2A4385A41760C9F65E0F123411862B3DE8D385A419A39FCC127F12341B12A87CB86395A41
81	VirksomheterPåRuter1kmGrense	0102000020E86400000500000040CAEA977704244175C513030F2A5A41A67CF026B0FC23411BA52BF6F7295A41041CFFBDF7FB2341C27D03E4F02A5A41733D6E2EBF0324418D1A69F1072B5A4140CAEA977704244175C513030F2A5A41
82	VirksomheterPåRuter1kmGrense	0102000020E864000005000000FE6C7F6C1108244169BC635A32255A41C19CCCF849002441D097EF4F1B255A41DC787AA391FF2341BF651E3E14265A41ACE5A11659072441FC3510492B265A41FE6C7F6C1108244169BC635A32255A41
83	VirksomheterPåRuter1kmGrense	0102000020E864000004000000BFA830E1720224411AB6FA8430225A413000A897BA0124415EC15D7329235A4166B8710C820924416772D67C40235A417EE585563A0A2441319FF58D47225A41
84	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007EE585563A0A2441319FF58D47225A41D9B2AB9CF20A24410456039F4E215A41
85	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BFA830E1720224411AB6FA8430225A417EE585563A0A2441319FF58D47225A41
86	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008AE6CA262B0324414C3E869637215A41BFA830E1720224411AB6FA8430225A41
87	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D9B2AB9CF20A24410456039F4E215A41FED4E2DEAA0B24417995FFAF55205A41
88	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008AE6CA262B0324414C3E869637215A41D9B2AB9CF20A24410456039F4E215A41
89	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FED4E2DEAA0B24417995FFAF55205A411A6E7668E3032441925800A83E205A418AE6CA262B0324414C3E869637215A41
90	VirksomheterPåRuter1kmGrense	0102000020E86400000500000065D0345D7BF5234108DD8C3DB1335A412F6591F5B3ED2341EADCD02B9A335A41251E0266FBEC234179137E1893345A41A1171BCDC2F42341F432B72AAA345A4165D0345D7BF5234108DD8C3DB1335A41
91	VirksomheterPåRuter1kmGrense	0102000020E8640000050000003000A897BA0124415EC15D7329235A415467CC26F3F92341717BF66912235A4183CDE0D93AF92341AD5BCA570B245A415C38314A020124417C61AF6122245A413000A897BA0124415EC15D7329235A41
92	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A634B31492EE2341BDDAA102D8275A41F5DEAFB4D9ED23410155A1EFD0285A4110A45C1EA1F523414A33E9FBE7285A4100A5EA7E59F62341F4266C0EEF275A41
93	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A634B31492EE2341BDDAA102D8275A4100A5EA7E59F62341F4266C0EEF275A41
94	VirksomheterPåRuter1kmGrense	0102000020E86400000400000000A5EA7E59F62341F4266C0EEF275A411CF58BDB11F72341D2BFDD20F6265A4174CEC9704AEF23411E0F9115DF265A41A634B31492EE2341BDDAA102D8275A41
95	VirksomheterPåRuter1kmGrense	0102000020E864000005000000DF54078982F823418EDB8C4504255A416BA02F1DBBF02341327E3B3BED245A41DF60F3C802F02341BDF06E28E6255A41E6484034CAF723417BFC3D33FD255A41DF54078982F823418EDB8C4504255A41
96	VirksomheterPåRuter1kmGrense	0102000020E86400000400000023D87A5C5AD4234197765E8D762B5A41F612C5B821DC2341750BEB9A8D2B5A41B5A57823DADC2341B36C1AAF942A5A416CC3A4C612D52341BF510BA27D2A5A41
97	VirksomheterPåRuter1kmGrense	0102000020E8640000050000009133B7F0DDCD2341670E46D036345A4167EF2A9D16C623411DFC62BE1F345A411361620C5EC5234164678DA818355A417DB8655F25CD23418F96EDBA2F355A419133B7F0DDCD2341670E46D036345A41
98	VirksomheterPåRuter1kmGrense	0102000020E86400000200000023D87A5C5AD4234197765E8D762B5A416CC3A4C612D52341BF510BA27D2A5A41
99	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006CC3A4C612D52341BF510BA27D2A5A41D2DBBC6D4BCD2341A2670D95662A5A417E4C1C0493CC23412B11E37F5F2B5A4123D87A5C5AD4234197765E8D762B5A41
100	VirksomheterPåRuter1kmGrense	0102000020E864000005000000F0F34B62C0BF2341913703D916325A412C138115F9B723417CAA3CC8FF315A4186189C8D40B7234190E68EB1F8325A415D8DDED907BF234132A6D2C20F335A41F0F34B62C0BF2341913703D916325A41
101	VirksomheterPåRuter1kmGrense	0102000020E8640000050000009DFA9BCFA2B123410E15AAE5F62F5A419BD99489DBA92341501800D6DF2F5A41CBCB930A23A92341ABD979BED8305A41A8011350EAB02341A31EA1CEEF305A419DFA9BCFA2B123410E15AAE5F62F5A41
102	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A15C1C24A9B42341B6D4E52E4A215A419E7B1F7270BC23419929343761215A418BF1DEB228BD2341504C2C4D68205A41A135536461B523419BD65B4551205A41
103	VirksomheterPåRuter1kmGrense	0102000020E8640000050000009E8169C4519E234189FEAA556E3F5A41178BC18A8A9623416ACE413E573F5A4128BBC8CDD19523413F05302550405A4103C5E906999D2341DCE7153D67405A419E8169C4519E234189FEAA556E3F5A41
104	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EE5A1485AEA5234168937A3DEC2A5A410B39321AF6A42341B4C8CB25E52B5A41C1DA6D5EBDAC23414A476F33FC2B5A41F6D3D7C975AD23412C99A04A032B5A41
105	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F6D3D7C975AD23412C99A04A032B5A4189E655312EAE2341BCEAC0610A2A5A41
106	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EE5A1485AEA5234168937A3DEC2A5A41F6D3D7C975AD23412C99A04A032B5A41
107	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000E8B0AEC66A6234134671855F3295A4189E655312EAE2341BCEAC0610A2A5A41
108	VirksomheterPåRuter1kmGrense	0102000020E86400000300000089E655312EAE2341BCEAC0610A2A5A41FCC6E794E6AE23418F3AD07811295A41F07D144F1FA72341B642A56CFA285A41
109	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A15C1C24A9B42341B6D4E52E4A215A41A135536461B523419BD65B4551205A41
110	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A135536461B523419BD65B4551205A41999EB6199AAD23416B709C3D3A205A41161708DAE1AC2341F28DA82633215A41A15C1C24A9B42341B6D4E52E4A215A41
111	VirksomheterPåRuter1kmGrense	0102000020E8640000050000008677EA0C19952341EC630D0C49415A41637735D8518D2341EEAEBBF331415A414296F813998C2341DD950BDA2A425A41C80B274860942341D9EBD9F241425A418677EA0C19952341EC630D0C49415A41
112	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EE5A1485AEA5234168937A3DEC2A5A410E8B0AEC66A6234134671855F3295A41
113	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FA6CABAA9F9E2341DDDB8048DC295A41CFD33C44E79D23416E846530D52A5A41EE5A1485AEA5234168937A3DEC2A5A41
114	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000E8B0AEC66A6234134671855F3295A41F07D144F1FA72341B642A56CFA285A41
115	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FA6CABAA9F9E2341DDDB8048DC295A410E8B0AEC66A6234134671855F3295A41
116	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F07D144F1FA72341B642A56CFA285A41C4BD2D0D589F234174448B60E3285A41FA6CABAA9F9E2341DDDB8048DC295A41
117	VirksomheterPåRuter1kmGrense	0102000020E8640000050000004E586CC6C8A023418A436D90F1265A41845D638701992341A86E5F85DA265A41C6EC412D499823419C46F96CD3275A41B17AC36B10A02341D1BC8478EA275A414E586CC6C8A023418A436D90F1265A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1km_objid_seq', 78, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1kmgrense_objid_seq', 117, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_3a56ee45a45f485f90bf0eb736512ebd.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

